div#toprow {
    background-color: #FFFFFF;
}
div#toprow0 {
    background: #FFFFFF;
    position: relative;
    z-index: 1000;
}
div#moblogo {margin: 30px 0 15px 10px;}
div#moblogo .frame-type-textmedia {
    max-width: 260px;
}
#suchef {display: none;width: 100%;position: absolute;left: 0;top: 111px;padding: 20px 0;z-index: 900;}
.sucheclose {
    float: right;
    margin-top: 10px;
  cursor:pointer;
}
#topmenu_unten li.hassub.erste span.zw_a, #suchoeffn {
    cursor: pointer;
}
#suchef .tx-indexedsearch-search-submit, #suchef .tx-indexedsearch-searchbox-sword {float: left;margin-top: 10px;}
#suchef .tx-indexedsearch-searchbox-sword {margin-top: 4px;}
#suchef .tx-indexedsearch-search-submit button{
    /* margin-top: 10px; */
}
.tx-indexedsearch-form input[type="text"] {
    border-left: 1px solid #7E7E7E !important;
    border-bottom: none;
    height: 30px;
    width: 80%;
}
#suchef .tx-indexedsearch-form {float: left;margin-left:25px;width: calc(100% - 60px);height: 50px;}
#suchef .tx-indexedsearch-searchbox-button {
    display: inline-block !important;
    color: #2C2C2C !important;
    border: 1px solid #2C2C2C;
    float: right;
    min-width: 131px;
    line-height: 1.5;
}
button.sprachbutton {
    color: #FFFFFF;
    margin: 11px 15px 8px 0;
}
span.down {
    background: url(/fileadmin/user_upload/basic/arrow-right-dark-gray.svg) center no-repeat;
    width: 15px;
    height: 15px;
    display: block;
    float: right;
    transform: rotate(90deg);
    margin-left: 5px;
}
.dropdown-pane {
    z-index: 10000;
    width: 80px;
    padding: 10px 16px;
    border: 1px solid #E8E8E8;
    border-radius: 0;
    background-color: #000000;
    font-size: 16px;
}
a.sprachen0, a.sprachen1, a.sprachen2, a.sprachen3, span.sp_en, span.sp_de {
    width: 100px;
    position: relative;
    padding-left: 30px;
}
span.sp_en, span.sp_de {opacity:0.6;}
a.sprachen0::before, a.sprachen1::before, a.sprachen2::before, a.sprachen3::before, span.sp_en::before, span.sp_de::before {
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    width: 25px;
    height: 20px;
    left: -4px;
    top: 2px;
}
nav#main-nav .msprachnav a.sprachen0::before, nav#main-nav .msprachnav a.sprachen1::before, nav#main-nav .msprachnav a.sprachen2::before, nav#main-nav .msprachnav a.sprachen3::before, span.sp_en::before, span.sp_de::before {
    top: 10px;
}
a.sp_d::before, span.sp_d::before {
    content: "";
    background-image: url(/fileadmin/user_upload/basic/flag-german.svg);
}

a.sp_en::before, span.sp_en::before {
    content: "";
    background-image: url(/fileadmin/user_upload/basic/flag-english.svg);
}
 
div.dropdown-pane * {
    color: #FFFFFF;
    display: block;
}
div#gridtop {
    background-color: #FFFFFF;
    position: relative;
}
#gridtop {transition:all 0.75s;}
#xgridtop.down {transition:all 0s;}
.xstickyopen #secinhalt, .xstickyopen footer {height:0; overflow:hidden; padding:0;}
ul.footernav {
    list-style: none;
    margin-left: 0;
  margin-top:10px; margin-bottom:10px;
}

ul.footernav li{
    float:left;
}
ul.footernav li a {
    float:left;
    padding: 5px 0 5px 10px;
  font-size:15px;
}
ul.footernav li a:hover, ul.footernav li a.aktiv {text-decoration:none; color:#d00509;}
footer ul.footernav li:first-child a{
    padding-left:0;
}
ul.footernavli {
    list-style: none;
    margin-left: 0;
}
nav.nav-main {
    float: right;
}

nav#main-nav ul, .nav-main ul, ul.footernav, #kontaktnav ul {margin:0px auto;padding:0px;list-style:none;display:inline-block;}
ul.footernav {
    list-style: none;
    margin-left: 0;
    margin-top: 5px;
    margin-bottom:5px;
}
li.naechste.zweite.hassub {
    background: url(/fileadmin/user_upload/basic/arrow-left-black.svg) right 20px center no-repeat;
    background-size: 20px;
}
ul.second-level.messe {display: block;visibility: hidden;}
nav#main-nav ul.topnav {
    margin-top: 0px;
}
.nav-main ul li.erste, ul.footernav li , ul.topnav li, #kontaktnav ul li {float:left;margin:0px;margin-top:0px;/* position:relative; */padding-left: 0;}
.nav-main ul li.erste:hover > span, .nav-main ul li.erste.active > span, .nav-main ul li.erste a.active.current, .nav-main ul li.erste .columns li:hover a {color:#d00509;}
.second-level {width: 100%;max-width: 310px;}
nav#main-nav {
    display: none;
    min-height: calc(100vh - 90px);
    position:relative;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    width: calc(100vw - 10px);
}
nav#main-nav.open {
 display: block; 
}
nav#main-nav.teste {
 -webkit-transform: translate3d(-100%, 0, 0);
 transform: translate3d(-100%, 0, 0);
 display: block; 
}
nav#main-nav ul {
    width: 100%;
    transition:all 0.75s;
    margin-top: 5px;
}
nav#main-nav ul li{
    width: 100%;
}
nav#main-nav ul li{
    width: calc(100% - 15px);
    /* float:left; */
    /* width: 100%; */
}

nav#main-nav ul li.hassub .arrow{
    width: 35px;
    height: 25px;
    display:block;
    float:right;
    background: url(/fileadmin/user_upload/basic/arrow-right-black.svg) right center no-repeat;
    margin-top: 8px;
}
nav#main-nav ul li.hassub .back span{
     padding-right: 40px;
     /* height: 40px; */
     /* display:block; */
     width: auto;
     float: left;
     background: url(/fileadmin/user_upload/basic/arrow-back-black.svg) right top 15px no-repeat;
     /* background-size: 20px; */
}
nav#main-nav ul li.hassub a, nav#main-nav ul li.hassub span, #main-nav ul li.back div{
    width: calc(100% - 40px);
    float: left;
}

nav#main-nav  {background-color: #FFFFFF;}
nav#main-nav ul.dl-submenu.menu.nested {
    position: absolute;
    top: 0;
    background-color: #FFFFFF;
    display: none;
}
nav#main-nav ul.dl-submenu.menu.nested.open {display:block;height: calc(100vh - 75px);z-index: 1;}
.cellmenubutton {
    position: absolute;
    width: 50px;
    height: 50px;
    right: 15px;
    /* transition: all 0.5s ease-in-out; */
    top: 17px;
    background: url(/fileadmin/user_upload/basic/Responsive-Navi-Menu.svg) center no-repeat;
}
.cellmenubutton.open {background-image: url(/fileadmin/user_upload/basic/Responsive-Navi-Menu-x.svg);}
.msprachnav ul {}
.msprachnav {
    margin-top: 10px;
}
nav#main-nav .msprachnav ul li {
    float: left;
    width: auto;
    position: relative;
}
nav#main-nav .msprachnav ul li::after {
     content: "|";
     position: absolute;
     z-index: 1;
     left: 100%;
     top: 2px;
     background: #FFFFFF;
     height: 12px;
     width: 1px;
     -webkit-transition-property: left, right;
     transition-property: left, right;
     -webkit-transition-duration: 0.3s;
     transition-duration: 0.3s;
     -webkit-transition-timing-function: ease-out;
     transition-timing-function: ease-out;
} 
nav#main-nav .msprachnav ul li:last-child::after {
    display: none;
}
nav#main-nav .socialmob {margin-left: 15px; margin-top: 5px;}
ul.footernav li {padding: 0px 7.5px;position: relative;}
ul.footernav li:before {content:"";position: absolute;width: 1px;display: block;height: 14px;background: #FFFFFF;left: 0;top: 5px;}
ul.footernav li:first-of-type {padding-left: 0;}
ul.footernav li:first-of-type:before{display:none;}
#topfooter {
    background-color: #0b325f;
}

#topfooter a {
    color: #FFFFFF;
    line-height: 1;
    margin-bottom: 0;
}
#topfooter a:hover {
    color: #FFFFFF;
}

#main-nav ul li a, .nav-main ul li.erste > span, nav#main-nav ul li.hassub span, #main-nav ul li.back p, .nav-main ul li.erste a:not(.meh), ul.topnav li a, ul.footnav li a, 
#kontaktnav ul li a, nav#main-nav .msprachnav ul li span, #suchef .tx-indexedsearch-searchbox-button {
  font-size: 17px;
  font-weight:400;
  color: #27292e;
  /* display:block; */
  margin-left: 0px;
  margin-bottom: 0px;
  padding: 15px 17px;
  text-decoration:none;
  line-height: 1;
}
nav#main-nav ul li.hassub a.meh span {color: #d00509; padding-left:0;}
nav#main-nav ul li.hassub a.meh:hover span::before {display:none;}
#suchef .tx-indexedsearch-searchbox-button {padding:4px 30px;margin-right: 15px;}
a.meh span {
    font-weight: 600;
							 
}
#main-nav ul li..active a {font-weight:600;}
.cell.subnav #main-nav ul li a.btn {
    margin-left: 15px;
    width: calc(100% - 15px);
    margin-top: 50px;
    border-radius: 40px;
    border-color: #d00509;
}
.cell.subnav #main-nav ul.ohnmtop li a.btn {margin-top:0;}

.cell.subnav #main-nav ul li a.btn span {color:#d00509;}
@media (hover: hover) {
.cell.subnav #main-nav ul li a.btn:hover span {color:#FFFFFF;}
}
.cell.subnav #main-nav ul li a.btn::before {border-radius: 40px;}
.nav-main ul li.erste a:not(.meh), .nav-main ul li.erste > span {display:block;padding: 20px 17px;}
.nav-main ul li.erste .columns:first-child a {padding-top:0}
.nav-main ul li.erste .columns li a {padding-left:0}
.nav-main ul li.active > a, .nav-main ul li:hover > a , .nav-main ul li.active > span, .nav-main ul li:hover > span {/* font-weight: 800; *//* text-shadow: 1px 0 0 #FFFFFF; */}
.nav-main ul li a, .nav-main ul li span {position:relative;}

.nav-main ul li.erste > a, .nav-main ul li.erste > span {padding: 5px 10px 15px 10px;}
nav#main-nav .msprachnav ul li span, nav#main-nav .msprachnav ul li a {padding-bottom:5px;}
nav#main-nav .msprachnav ul li span, nav#main-nav .msprachnav ul li a:not(:first-child) {
    padding-left: 8px;
}

nav#main-nav .msprachnav ul li span, nav#main-nav .msprachnav ul li a:first-child {
    padding-right: 5px;
    /* padding-top: 5px; */
}

#main-nav ul li a.pfeil, #kontaktnav ul li a.pfeil {background: url(/fileadmin/user_upload/icons/utv-pfeil-weiss.svg) center right no-repeat;width: auto;margin: auto;display: inline-block;}
#main-nav ul.kontaktnav li a.pfeil {padding-right: 30px;}
#main-nav ul.kontaktnav li:hover a.pfeil {padding-right: 40px;}
#kontaktnav ul li a.pfeil {background-color: #517E6D;background-position: center right 20px;padding: 10px 60px 10px 17px;min-width: 154px;}
#kontaktnav ul li a.pfeil:hover {background-position: center right 10px;}
.kontaktnav div {
    background-color: #517E6D;
    text-align: center;
    margin-left: 15px;
}
.nav-main .naechste.zweite ul.dl-subsubmenu li a, .nav-main .naechste.zweite ul.dl-subsubmenu li spa {
    color: #FFFFFF;
    font-size: 18px;
    padding: 12px 17px;
}
.nav-main .naechste.zweite ul.dl-subsubmenu li span, .nav-main .naechste.zweite ul.dl-subsubmenu li a.mehr {/* display: block; */font-size: 16px;}
.nav-main .naechste.zweite ul.dl-subsubmenu li a.mehr {
    /* text-decoration: underline; */
}
ul.topnav li a, ul.footnav li a {font-size: 15px;padding: 20px 17px 0px 17px;display: block;color: #98999F;}
#main-nav .mtopnav ul.topnav li a {/* font-size:16px; *//* padding: 10px 17px; */}
div#mtexttopnav {
    color: #FFFFFF;
    margin: 5px 17px;
}
.mobkontakt {
    margin-top: 25px;
}
.moblinie {
    border-top: 1px solid #27292e;
    margin: 50px 17px 5px 0;
}
.nav-main ul li.erste.trenn a{padding: 5px 0px 5px 17px;}
.nav-main ul li.erste.trenn {border-left:1px solid #FFFFFF}
div#inhaltnav {
    background-color: #F0FFD7;
    height: 180px;
}

.pid {
 padding: 100px 0 120px 0;
 visibility:hidden;
 height: auto;
 left: 0;
 position: absolute;
 top: 68px;
 width: 980px;
 z-index: 100;
 opacity:0;
 background-color: #FFFFFF;
 transition: opacity 1s ease;
 min-height: 280px;
}
.shrinked .pid{top: 50px;}
.pid .grid-x.grid-padding-x {max-width: 1464px;margin: auto;}
.pid .grid-x.grid-padding-x .cell.large-3{/* width: 380px; *//* margin-left: 183px; */padding-right: 48px;}
.pid .grid-x.grid-padding-x .cell.large-3.imgnav {width:31%;}
.pid .grid-x.grid-padding-x .nav-outer.istsub {position: relative;}
.pid h3{margin-bottom:40px}
li.xhassub:hover .pid, li.hassub.hover .pid {
  opacity:1;
  visibility:visible;
}
p.nav_title {
    font-size: 16px;
    font-weight: 600;
    color: #FFFFFF;
    margin-top: 10px;
}

p.nav_descr {
    font-size: 14px;
    color: #FFFFFF;
    margin-bottom: 0;
}

.nav-main ul li.erste a.pfeil.nav_link {
    display: inline-block;
    width: auto;
    padding-left: 0;
    color: #FFFFFF;
    margin-top: 15px;
    font-size: 16px;
}
.nav-main ul li.erste a.pfeil:hover, a.pfeil:hover {
    padding-right: 40px;
}

.nav-main ul li.erste .columns {position:relative;}
.nav-main ul li.erste .columns::before {content:""; bottom:0;width:75%;border-top:1px solid #DFDFE2; position:absolute;}
.nav-main ul.second-level:not(.orbit-container):not(.bread):not(.sf-navbar) {margin-left:0;}
.sticky:not(.inc1), .sticky.is-stuck:not(.inc1), .sticky:not(.inc1).is-anchored {
    z-index: 1000;
    max-width: 100% !important;
}
.sticky.is-stuck:not(.inc1) {box-shadow:0 34px 30px -16px rgba(0,0,0,.1);}
.sticky.is-stuck.inc1 {width: inherit;z-index: 0;}
.nav-main .naechste.zweite ul.dl-subsubmenu {display:none;position:absolute;top: 0;/* height: 100%; */}
.nav-main .naechste.zweite:hover ul.dl-subsubmenu, .nav-main .naechste.zweite.hover ul.dl-subsubmenu {display:block;}
div#navcontainer {
    display: none;
}
div#navcontainer {/*margin-top: 20px;*/}
.breadcrumb ul {
    list-style: none;
    margin: 20px 0;
}

.breadcrumb ul li {
    float: left;
    padding: 0;
}
.breadcrumb ul li::after{content:"/";color: #98999F;} 
.breadcrumb ul li:last-child::after{content:""} 
.breadcrumb ul li a {padding: 0 5px;color: #98999F;font-size: 15px;line-height: 1.2;}
.breadcrumb ul li a:hover, ul.topnav li a:hover {color: #d00509;}
@media only screen and (max-width: 639px){
#footernav {
    padding: 5px 10px 0 10px;
}
ul.footernav li a {
    padding: 5px 0 0px 10px;
}
ul.footernav {
    margin-bottom:0; 
}

}
@media only screen and (min-width: 640px){
div#moblogo {/* margin: 60px 0 15px 20px; */}
.cellmenubutton {
    right: 30px;

} 

}

@media only screen and (max-width: 1023px){
nav.nav-main {
    width: 100%;
}
#footermitte a {
    display: block;
    padding: 10px 0;
    background: url(/fileadmin/user_upload/basic/arrow-left-black.svg) right 0px center no-repeat;
    background-size: 20px;
}
 }
@media only screen and (max-width: 1279px){
}
@media only screen and (min-width: 1024px){
 
.nav-main .naechste.zweite ul.dl-subsubmenu {left: 310px;width: 310px;} 
div#gridtop {
     max-height: 117px;
} 
#unterlay {
    /* display: none; */
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
    visibility: hidden;
    background: #98999f;
    background: rgba(152, 153, 159, 0.8);
}
   
#unterlay.aktiv {
    visibility: visible;
    z-index: 820;
}
div#inhaltnav {
   margin-top: 60px;
}
div#topmenu_unten {
    margin-top: 20px;
}
.shrinked div#topmenu_unten {
    margin-top: 30px;
} 
div#topnav {
    margin-top: 15px;
} 
.clickclose {
    position: absolute;
    width: auto;
    top:  100px;
    right: 15px;
  cursor:pointer;
}
div#suchediv {
    margin-top: 15px;
}
div#suchediv form#tx_indexedsearch, div#suchediv form#tx_indexedsearch2 {
    max-width: 1464px;
    margin: 0 auto;
} 
}
@media only screen and (min-width: 1100px){
.pid .grid-x.grid-padding-x .cell.large-3.imgnav {width: 33.3333%;}
}
@media only screen and (min-width: 1280px){
.nav-main ul li.erste > a, .nav-main ul li.erste > span {padding: 5px 17px 15px 17px;}
div#navcontainer {
    display: block;
}
#page-1 div#navcontainer {
    display: none;
}
}
@media only screen and (min-width: 1464px){
.second-level {max-width: 380px;} 
.nav-main .naechste.zweite ul.dl-subsubmenu {left: 600px;width: 400px;}  
.pid .grid-x.grid-padding-x .nav-outer.istsub {width: calc(100% - 760px);padding-left: 240px;position: relative;}
}
@media only screen and (max-width: 1279px) {
.stickyopen div#obenstick {
    overflow: hidden;
    height: 0;
}
  
.nav-main ul li.erste > a {padding: 5px 9px 15px 9px;font-size: 18px;}  
}